@charset "utf-8";

.news_list{
	padding:0;
	margin-bottom:40px;
	border-top:1px solid rgba(51,51,51,0.1);
}
.news_item{
	list-style:none;
	margin:0;
	font-weight:500;
}
.news_link{
	display:flex;
	align-items:center;
	position:relative;
	padding:20px 0;
	border-bottom:1px solid rgba(51,51,51,0.1);
	color:#212121 !important;
	text-decoration:none !important;
}
.news_link::after{
	content:'';
	position:absolute;
	bottom:-1px;
	left:0;
	width:100%;
	height:1px;
	background:#333;
	opacity:0;
	transform:scaleX(0.5);
	transform-origin:right;
	transition:transform 0.3s, opacity 0.3s;
}
.news_link:hover::after{
	opacity:1;
	transform:scaleX(1);
	transform-origin:left;
}
.news_date{
	flex-shrink:0;
	position:relative;
	width:80px;
	margin-right:30px;
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:1.9rem;
}
.news_date::after{
	content:'';
	position:absolute;
	top:0;
	right:-15px;
	bottom:0;
	width:1px;
	height:10px;
	margin:auto;
	background:#333;
	opacity:0.2;
}
.news_title{
	margin:0;
	font-size:1.7rem;
	letter-spacing:0.85px;
	line-height:2.5rem;
}


@media screen and (max-width:767px){

.news_link{
	display:block;
	padding:15px 0;
}
.news_date{
	display:block;
	width:auto;
	margin:0 0 10px;
	font-size:1.1rem;
	letter-spacing:0.55px;
	line-height:1.6rem;
}
.news_date::after{display:none;}
.news_title{
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:2.1rem;
}

}